Firefox už nefunguje v systéme Mac OS X 10.4 či s procesormi PowerPC

Poznámka: Tento článok sa vzťahuje len na systém Mac OS X.

Firefox 3.6.28 je posledná verzia Firefoxu, ktorá pracuje v systéme Mac OS X 10.4 (Tiger) alebo Mac OS X 10.5 (Leopard) na počítačoch s procesormi PowerPC. V záujme vašej bezpečnosti vám odporúčame prejsť na novší počítač, pokiaľ možno taký, na ktorom bude možné prevádzkovať OS X Yosemite (10.10). Tento článok sa zaoberá vašimi možnosťami

Používateľom počítačov s Mac OS X 10.5 s procesormi od Intelu je určený tento článok:

Možnosť 1: Prejdite na novší počítač

Spoločnosť Apple prestala podporovať Mac OS X 10.4 (Tiger) v roku 2007 a Mac OS X 10.5 (Leopard) v roku 2009. Mnoho výrobcov softvéru už podporu týchto systémov ukončila alebo ju čoskoro ukončia. Vašou najlepšou možnosťou je zaobstaranie si počítača, na ktorom bude možné spustiť najnovšiu verziu OS X - Yosemite (10.10). Toto je najbezpečnejšia možnosť, vďaka ktorej budete môcť používať najnovší Firefox.

Možnosť 2: Pokračujte v používaní staršieho Macu a Firefoxu 3.6.28

Ak si nemôžete zaobstarať novší počítač, môžete pokračovať v používaní systému Mac OS X 10.4 alebo Mac OS X 10.5 s procesorom PowerPC a Firefoxu 3.6.28. Firefox bude normálne fungovať, nebudete však dostávať aktualizácie stability a zabezpečenia, ktoré obsahujú novšie verzie. Na stránke Security Advisories for Firefox nájdete zoznam zraniteľností opravených v predchádzajúcich vydaniach.

Varovanie: Systémy Mac OS X 10.4 a Mac OS X 10.5 nie sú zo strany spoločnosti Apple podporované a ich používanie predstavuje výrazné bezpečnostné riziko.

Ak potrebujete preinštalovať Firefox 3.6.28, môžete si ho prevziať pomocou tohto odkazu:

Pomohol vám tento článok? Čakajte prosím...

Títo skvelí ľudia pomohli s písaním tohto článku: kusavica. Vy môžete pomôcť tiež - prečítajte si ako.